#>>>>>>>>>>>>>>>>>>>>>>>>>严禁手动修改本配置文件中的任何值!!!该文件值必须由合体工具自动生成!!!<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
#>>>>>>>>>>>>>>>>>>>>>>>>>严禁手动修改本配置文件中的任何值!!!该文件值必须由合体工具自动生成!!!<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
#>>>>>>>>>>>>>>>>>>>>>>>>>严禁手动修改本配置文件中的任何值!!!该文件值必须由合体工具自动生成!!!<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
#

#服务列表
merge_metadata_services=weaver-secondev-service

#项目列表
merge_metadata_projects=e10-allinone-boot-starter,weaver-allinone-optimizer,weaver-secondev

#服务名和项目的关系
merge_metadata_service_2_project_map=weaver-secondev-service>weaver-secondev

#配置中心文件列表
merge_metadata_configcenterfiles=weaver-limit.properties,weaver-ebuilder-installer-api.properties,weaver-ebuilder-common.properties,weaver-metadata-service-path-ext.properties,weaver-multipath.properties,eteams-storage-service.properties,eteams-tenantapi.properties,weaver-publish-api.properties,weaver-metadata-dubbo-provider-full.properties,weaver-loom-hookreg.properties,weaver-crm-client-service.properties,weaver-datasource-service-api.properties,weaver-common-serviceroute.properties,weaver-publish-runtime-api.properties,weaver-gateway-custom-route.properties,weaver-common-security-inner-token.properties,weaver-common-cas-core.properties,weaver.properties,weaver-ebuilder-packing-api.properties,weaver-metadata-dubbo-provider-simple.properties,weaver-common-baseserver-client.properties,weaver-monitor-platform.properties,weaver-common-cas-client.properties,weaver-gateway.properties,weaver-cache.properties,weaver-ebuilder-tenant.properties,weaver-mybatis-ext.properties,weaver-sys-cross.properties,weaver-secondev-service.properties,weaver-common-excel-layout.properties,weaver-data-permission.properties,weaver-mq.properties,eteams-fetion-client.properties

#merge规则，合体启动时根据规则自动处理
merge_metadata_configitem_rule_custom=management.endpoints.web.exposure.include,weaver.swagger.basePackage,redis.weaverEteamsCacheFilter,weaver.swagger.enabled,spring.datasource.druid.removeAbandonedTrace,weaver.cache.enableFirstCache,weaver.permission.module-type
merge_metadata_configitem_rule_likeMerge=weaver.permission.path.exclude
merge_metadata_configitem_rule_any=spring.rabbitmq.password,local.rootPath,weaver.cache.cominfocache.firstCache,weaver.datasource.tenant.url,file.storage.host,spring.datasource.druid.timeBetweenEvictionRunsMillis,weaver.datasource.eteams.url,spring.datasource.dbType,spring.datasource.driver-class-name,weaver.datasource.eteams.password,server.port,weaver.datasource.eteams.driver-class-name,spring.datasource.druid.minIdle,weaver.limitCurrent.sleepCount,storage.server,weaver.cache.eteams.firstCache.keys,weaver.async.channel,weaver.cache.gateway.cominfocache.address,spring.servlet.multipart.max-file-size,weaver.cache.threadLocal.whiteList,spring.datasource.password,spring.datasource.druid.maxActive,spring.datasource.username,spring.datasource.druid.removeAbandonedTimeout,spring.datasource.url,weaver.datasource.eteams.username,spring.servlet.multipart.max-request-size
merge_metadata_configitem_rule_merge=weaver.mybatis-plus.self.interceptors,weaver.cas.client.url.whitelist,weaver.mybatis-plus.data.clear.whiteTables,weaver.mybatis-plus.eteams.database

#合并后的项目服务名
spring.application.name=weaver-secondev-service

